Subject: Re: bug#61270: [PATCH] gnu: dbacl: Fix failing check phase.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 04 Mar 2023 17:37:27 +0100

Hi Danny,

"Danny O'Brien" <[email-masked]> skribis:

> Yep, that was all due to `guix style` — the instructions say to run it, but
> that may be different if it's just tweaking an existing hand-crafted
> package description. I'll re-submit.

Did you get a chance to look into it?  We’re close to the finish line!

TIA,
Ludo’.